none
Exchange5.5 KMS問題 RRS feed

  • 問題

  • 各位先進,請教一個EX5.5 KMS的問題
    公司有架設NT4.0 CA 並在EX5.5 啟用KMS,近期登入EX5.5發憑證給USER時,發現這個訊息
    "The Microsoft Certificatte Server of your KM server will expire on 2009/07/01  . You must install a new
    Microsoft Certificate Server at least one year before this expiration"

    看字面意思,應該是CA憑證快到期了,KMS提醒我要安裝新憑證,請問各位先進,該如何延展CA憑證?OR 只能重新安裝CA SERVER ?

    THANKS

    navycic
    2009年3月9日 上午 06:31

所有回覆

  • 在Exchange 5.5的IIS上應該可以檢視該憑證然後直接更新該憑證
    不過還是建議您儘可能的昇級到Exchange Server 2007,因為Exchagne 5.5已經停止支援.愈慢昇級成本會愈高
    Jammy羅濟棠 https://partner.microsoft.com/taiwan/40014662 您的公司是微軟解決方案的提供者嗎?請加入Microsoft Partner Program(MSPP)計劃, 立即獲得無限次數微軟Partner專屬線上技術支援。
    2009年3月14日 下午 03:56